Subject: Re: 15S()I-2024-032635 06/11/2024 Harmful interferences to GNSS system
From: "[email-masked] \(BR\)" <[email-masked]>
To: "info.tja" <[email-masked]>
Date: Wed, 6 Nov 2024 11:08:54 +0200

Le Bureau des radiocommunications accuse réception de votre message 
électronique.
The Radiocommunication Bureau acknowledges receipt of your e-mail.
La Oficina de Radiocomunicaciones acusa recibo de su correo electrónico.

Sender email = [email-masked].

This is an automatically generated email, please do not reply. For inquiries 
please refer to [email-masked].

---

Kiri on saadetud väljastpoolt valitsemisala.  Ärge avage kirjaga kaasa 
tulnud linke või manuseid enne, kui olete saatja õigsuses ja sisu 
turvalisuses kindel.